﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio for Mac
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VuforiaScripts", "VuforiaScripts.csproj", "{949C217F-9EDE-177C-E3D2-8E7EBAF94280}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{34DF4702-3C20-E597-3C80-D37B201B09E3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VuforiaEditorScripts", "VuforiaEditorScripts.csproj", "{9D511819-2E41-24FE-F705-59FBC04A0779}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{949C217F-9EDE-177C-E3D2-8E7EBAF94280}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{949C217F-9EDE-177C-E3D2-8E7EBAF94280}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{949C217F-9EDE-177C-E3D2-8E7EBAF94280}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{949C217F-9EDE-177C-E3D2-8E7EBAF94280}.Release|Any CPU.Build.0 = Release|Any CPU
		{34DF4702-3C20-E597-3C80-D37B201B09E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34DF4702-3C20-E597-3C80-D37B201B09E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34DF4702-3C20-E597-3C80-D37B201B09E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34DF4702-3C20-E597-3C80-D37B201B09E3}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D511819-2E41-24FE-F705-59FBC04A0779}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D511819-2E41-24FE-F705-59FBC04A0779}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D511819-2E41-24FE-F705-59FBC04A0779}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D511819-2E41-24FE-F705-59FBC04A0779}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
